(function(){
     //&#647;»o&#450;&#53833;  
     $.ajax({
		   type:"POST",
		   url:"/user/islogin",
		   dataType:'json',
		   success:function(data, textStatus){
		      if(data.state == '1'){
				var loginhtml= data.html;
			  }else{
				var loginhtml = '&#314;&#41187;&#4587;<a href="/login" class="red">ä¼&#53039;a> <a href="/register" class="red">&#1506;&#10364;/a>';
			  }
			   setTimeout(function() {
			      $("#islogin").html(loginhtml);
			  },300);
		   }
		 });
})()